<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::build options" tests="4" time="0.001351635" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0004_accepts block" time="0.000477899" assertions="1">
  </testcase>
  <testcase name="test_0003_passes params to the builders" time="0.00028496" assertions="1">
  </testcase>
  <testcase name="test_0002_should skip options that already exist" time="0.000216207" assertions="1">
  </testcase>
  <testcase name="test_0001_should use option builder" time="0.000177748" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
